Kan inte installera 14.2 catalyst

Trädvy Permalänk
Medlem
Plats
Uppsala
Registrerad
Okt 2006

Kan inte installera 14.2 catalyst

Har en ny bygge och jag installerade ifrån början stabila versionen av catalyst. Men jag köpte bf4 och vill utnyttja Mantle då. Har avinstallerat och installera igen 14.2 men jag får samma fel meddelande att den inte kunde installera drivrutinerna och jag går tillbaka till stabila istället för beta.

Vad är det jag missar här? Jag har läst att man ska stänga av inbyggda grafiken, kan det hjälpa mig? Kan fixa bild sent ikväll då jag är på jobbet nu.

Tack för svar

Lev livet

Trädvy Permalänk
Medlem
Plats
Sundsvall
Registrerad
Sep 2010
Skrivet av dj_evil:

Har en ny bygge och jag installerade ifrån början stabila versionen av catalyst. Men jag köpte bf4 och vill utnyttja Mantle då. Har avinstallerat och installera igen 14.2 men jag får samma fel meddelande att den inte kunde installera drivrutinerna och jag går tillbaka till stabila istället för beta.

Vad är det jag missar här? Jag har läst att man ska stänga av inbyggda grafiken, kan det hjälpa mig? Kan fixa bild sent ikväll då jag är på jobbet nu.

Tack för svar

Vad har du för komponenter i datorn. Har du avinstallerat gamla drivarna ordentligt jag brukar använda driwersweeper för det. Funkar klockrent varje gång.

Min dator
"Delid" I7 4790K@4.8Ghz 1.390v adaptiv volt + 16GB Gskill TridentX cl 9 2400mhz Vattenkylning EK-Supremacy naked Ivy mount. SLI 2xEvga GTX 980 Ti 6GB SC+ ACX 2.0 [Evga supernova P2 1000w]Min spel burk Corsair 900D

Trädvy Permalänk
Medlem
Plats
Uppsala
Registrerad
Okt 2006

Återkommer när jag har provat det

Lev livet

Trädvy Permalänk
Medlem
Plats
Uppsala
Registrerad
Okt 2006

Jag löste detta problem genom att logga in i felsäkerläge och ta bort all filer med Driver Sweeper. Då funkade det, dock av någon skum anledning den ville inte installera förs än jag accepterade att den skulle installera antivirus programmet som medföljer då gick allt bra.

Lev livet